/* **
 * ========================================
 * Includes Fonts
 * ========================================
 ** */


@font-face {
    font-family: FontAwesome;
    src: url(../fonts/font-awesome/fonts/FontAwesome.otf);
}

@font-face {
    font-family: fontawesome-webfont;
    src: url(../fonts/font-awesome/fonts/fontawesome-webfont.ttf);
}	

	
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/font-awesome/fonts/fontawesome-webfont.eot'); /* support Internet explorer  */
    src: url('../fonts/font-awesome/fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), /* support Internet explorer  */
    url('../fonts/font-awesome/fonts/fontawesome-webfont.woff') format('woff'), /* support Modern browser  */
    url('../fonts/font-awesome/fonts/fontawesome-webfont.ttf') format('truetype'), /* support firefox , chrome   */
    url('../fonts/font-awesome/fonts/fontawesome-webfont.svg') format('svg');/* Svg form   */
	font-weight: normal; 
	font-style :normal;		 
}	


@font-face {
    font-family: 'open-sans';
    src: url('../fonts/open-sans/OpenSans-Regular-webfont.eot');   /* support Internet explorer  */
    src: url('../fonts/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), /* support Internet explorer  */
    url('../fonts/open-sans/OpenSans-Regular-webfont.woff') format('woff'), /* support Modern browser  */
    url('../fonts/open-sans/OpenSans-Regular.ttf') format('truetype'), /* support firefox , chrome   */
    url('') format('svg');
	font-weight: normal;
	font-style :normal ;	 
}

@font-face {
    font-family: Roboto-R;
    src: url(../fonts/roboto/Roboto-Regular.ttf);
}

@font-face {
    font-family: Roboto-B;
    src: url(../fonts/roboto/Roboto-Bold.ttf);
}

@font-face {
    font-family: Roboto-L;
    src: url(../fonts/roboto/Roboto-Light.ttf);
}

@font-face {
    font-family: HindMadurai-L;
    src: url(../fonts/Hind/HindMadurai-Light.ttf);
}

@font-face {
    font-family: HindMadurai-R;
    src: url(../fonts/Hind/HindMadurai-Regular.ttf);
}

@font-face {
    font-family: HindMadurai-M;
    src: url(../fonts/Hind/HindMadurai-Medium.ttf);
}	

@font-face {
    font-family: HindMadurai-B;
    src: url(../fonts/Hind/HindMadurai-Bold.ttf);
}	

@font-face {
    font-family: HindMadurai-SB;
    src: url(../fonts/Hind/HindMadurai-SemiBold.ttf);
}

/*---------------------------------------
   2.2 PRE LOADER              
-----------------------------------------*/
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.status {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    margin: -20px 0 0 -20px;
}

.p-0{
	padding-left: 0;
	padding-right: 0;
}

.p-l{
	padding-left: 0;
}

.p-r{
	padding-right: 0;
}

/* Buzz Out */
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}

.hvr-buzz-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}

header .callus:hover .hvr-buzz-out, 
header .callus:hover .hvr-buzz-out, 
header .callus:hover .hvr-buzz-out {
  -webkit-animation-name: hvr-buzz-out;
  animation-name: hvr-buzz-out;
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

header .navbar-nav,
header .ubermenu .ubermenu-nav{
	margin-top: 8px;
	margin-bottom: 12px;
	
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

header .ubermenu .ubermenu-nav{
	margin-right: -15px;
}

/*.ubermenu, 
.ubermenu .ubermenu-column, 
.ubermenu .ubermenu-divider, 
.ubermenu .ubermenu-icon, 
.ubermenu .ubermenu-image, 
.ubermenu .ubermenu-item, 
.ubermenu .ubermenu-nav, 
.ubermenu .ubermenu-retractor, 
.ubermenu .ubermenu-row, 
.ubermenu .ubermenu-search, 
.ubermenu .ubermenu-search-input, 
.ubermenu .ubermenu-search-submit, 
.ubermenu .ubermenu-submenu, 
.ubermenu .ubermenu-submenu-footer, 
.ubermenu .ubermenu-tabs, 
.ubermenu .ubermenu-tabs-panels, 
.ubermenu .ubermenu-target, 
.ubermenu-responsive-toggle{}*/

.navbar-default{
	background-color: transparent !important;
	border: none;
	border-radius: 0;
	margin: 0;
}

header{
	width: 100%;
	position: fixed;
	z-index: 9999;
	background-color: #fff;	
	padding: 23px 0 15px;
	border-bottom: 6px solid #343434;
	
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

header.sticky{
	padding: 3px 0;
}

header.sticky .navbar-nav,
header.sticky .ubermenu .ubermenu-nav{
	margin-top: -39px;
	margin-bottom: 17px;
}

header .navbar-brand > img{
	height: 95px;
	
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

header.sticky .navbar-brand > img{
	height: 45px;
}

header .callus{
	font-family: HindMadurai-M;
	font-size: 26px;
	color: #555;
	margin: 0;
	text-align: right;
	display: inline-block;
	float: right;
	margin-top: 26px;
	
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

header .callus.mailus{
    margin-right: 16px;
}

header.sticky .callus{
	margin-top: -50px;
}

header .callus .fa{
	color: #555;
	margin-right: 5px;
}

header .callus:hover{
	color: #E30079;
}

header .callus:hover .fa{
	color: #555;
}

header a{
	text-decoration: none !important;
	outline: 0 !important;
}

.navbar-nav > li > a,
.ubermenu .ubermenu-target{
	font-family: Roboto-R;
	font-size: 16px;
	color: #555;
	text-transform: uppercase;
	padding: 15px 0 0 30px;
	background-color: #fff;
	border: none !important;
	outline: 0 !important;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.ubermenu a{
	text-decoration: none !important;
	outline: 0 !important;
}

.ubermenu .ubermenu-current-menu-ancestor > .ubermenu-target{
	background-color: #fff;
	color: #E30079;
	
	border: none !important;
	outline: 0 !important;
}

.ubermenu-nojs.ubermenu-transition-shift .ubermenu-item:hover > .ubermenu-submenu-drop, 
.ubermenu-transition-shift .ubermenu-item.ubermenu-active > .ubermenu-submenu-drop{
	margin-top: 25px;
}

.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{
	padding-top: 20px;
	background-color: #fff;
}

.ubermenu .ubermenu-submenu .ubermenu-target{
	font-size: 13px;
	padding: 0 15px 10px;
	text-align: center;
	
	border: none !important;
	outline: 0 !important;
}

.ubermenu .ubermenu-submenu .ubermenu-target:hover,
.ubermenu .ubermenu-submenu .ubermenu-target:focus{
	font-size: 13px;
	padding: 0 15px 10px;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target{
	padding-right: 0;
}

.dropdown-menu > li > a{
	font-family: Roboto-R;
	font-size: 14px;
	color: #555;
	text-transform: uppercase;
	padding: 5px 15px;
	background-color: #fff;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.navbar-nav > li > a.dropdown-toggle .caret{
	display: none;
}

.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after{
	left: auto;
	right: -17px;
	display: block;
	text-align: center;
	margin-top: 18px;
	width: 100%;
}

.navbar-nav > li > a.dropdown-toggle:after{
	font-family: FontAwesome;
	content: "\f107";
	font-size: 16px;
	display: block;
	text-align: center;
}

.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus{
	background-color: #fff;
	color: #E30079;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.ubermenu .ubermenu-current-menu-item .ubermenu-target,
.ubermenu .ubermenu-current-menu-item .ubermenu-target,
.ubermenu .ubermenu-target:hover,
.ubermenu .ubermenu-target:focus{
	background-color: #fff;
	color: #E30079;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
	background-color: #fff;
	color: #E30079;
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus{
	background-color: #fff;
	color: #E30079;
}

.open > .dropdown-menu,
.navbar-right .dropdown-menu{
	left: 30px;
}

/*--------- banner-section ----------*/

.banner-section.parallax{
	/*background-image: url('../images/banner-2.jpg');*/
	background-repeat: no-repeat;
	height: 635px;
	background-size: cover;
	background-position: top left;
}

.banner-section.innerpage-banner.parallax{
    background-image: url('../images/oops.jpg');
	height: 455px;
}

.banner-section.innerpage-banner.oops-banner.parallax{
	height: 455px;
}

.banner-container .banner-content{
	padding-top: 415px;
}

.banner-container.inner-banner-container .banner-content{
	padding-top: 296px;
}

.banner-container .banner-content h1{
	font-family: Roboto-B;
	font-size: 48px;
	color: #fff;
	margin: 0 auto;
	text-align: center;
	float: none;
	text-transform: uppercase;
	text-shadow: 3px 3px 0px rgba(0, 0, 0, .8);
}

/*------------ content-section ------------*/

.pink-btn{
	font-family: Roboto-L;
	font-size: 18px;
	color: #fff;
	text-transform: capitalize;
	background-color: #e30079;
	border: 2px solid #e30079;
	text-align: center;
	border-radius: 30px;
	padding: 5px 25px;
	margin: 20px 0;
	
	outline: 0;
	box-shadow: none;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.pink-btn.align-center{
    float: none;
    display: block;
    margin: 50px auto;
    text-align: center;
}

.container a{
    text-decoration: none !important;
    outline: 0 !important;
}


.pink-btn:hover,
.pink-btn:focus{
	background-color: #fff;
	border: 2px solid #e30079;
	color: #e30079;
}

.about-section{
	background-color: #f6f6f6;
	padding: 50px 0;
}

.content-heading{
	font-family: Roboto-R;
	font-size: 30px;
	color: #e30079;
	text-transform: uppercase;
	text-align: center;
	float: none;
	display: block;
	margin: 10px auto;
}

.page-heading{
	font-family: Roboto-R;
	font-size: 30px;
	color: #e30079;
	text-transform: uppercase;
	text-align: left;
	float: none;
	display: block;
	margin: 40px auto 20px;
}

.sub-heading{
	font-family: Roboto-R;
	font-size: 16px;
	color: #000;
	text-align: center;
	float: none;
	display: block;
	line-height: 22px;
	margin: 0 auto;
	margin-bottom: 20px;
}

.sub-heading.align-center{
    text-align: center;
    margin: 20px auto;
    display: block;
}

.about-container .sub-heading{
	width: 50%;
	margin-bottom: 20px;
	text-align: center;
}

p{
	font-family: Roboto-L;
	font-size: 14px;
	color: #000;
	line-height: 24px;
}

.inner-page p{
	margin-bottom: 15px;
}

.about-container p{
	text-align: center;
	float: none;
	width: 80%;
	display: block;
	margin: 15px auto;
}

.right-service-div .right-service-box h4{
	font-family: HindMadurai-R;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
}

.inner-page .row.height-row{
	display: table;
}

.inner-page .left-colm{
	padding-right: 30px;
	display: table-cell;
	float: none;
	vertical-align: top;
}

.inner-page .left-colm:after{
	content: '';
	width: 0;
	height: 100%;
	position: absolute;
	border-right: 1px solid #ddd;
	top: 0;
	right: 0;
}

.right-service-div{
	padding-top: 47px;
	padding-bottom: 20px;
}

.right-service-div .right-service-box{
	background-image: url('../images/service1.png');
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	
	-webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
	
	padding: 20px;
	height: 110px;
	margin-bottom: 20px;
}

.right-service-div .right-service-box.sb1{
	background-image: url('../images/service1.png');
}

.right-service-div .right-service-box.sb2{
	background-image: url('../images/service2.png');
}

.right-service-div .right-service-box.sb3{
	background-image: url('../images/service3.png');
}

.right-service-div .right-service-box.sb4{
	background-image: url('../images/service4.png');
}

.right-service-div .right-service-box.sb5{
	background-image: url('../images/service5.png');
}

.right-service-div .right-service-box.sb6{
	background-image: url('../images/service6.png');
}

.right-service-div .right-service-box:hover{
	background-size: 107%;
}

.inner-page a{
	text-decoration: none !important;
	outline: 0 !important;
}

.inner-page .right-colm{
	padding-left: 30px;
	display: table-cell;
	float: none;
	vertical-align: top;
}

.right-service-div .right-service-box h4 {
	padding-top: 50px;
}

.right-service-div .right-service-box h4 span{
	display: block;
	vertical-align: top;
	border-top: 4px solid #E30079;
	width: 80px;
	height: 1px;
	margin-top: 5px;
}

/*--------- service-section ------------*/

.service-section{
	padding: 50px 0;
}

.service-container .sub-heading{
	width: 50%;
	text-align: center;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.service-container .services-div{
	text-align: center;
}

.service-container .service-box{
	width: 32%;
	display: inline-block;
	vertical-align: top;
	margin: 30px 3px 0;
}

.service-container .service-box .simg-box{
	height: 190px;
	overflow: hidden;
	margin-bottom: 10px;
}

.service-container a{
	text-decoration: none !important;
	outline: 0 !important;
}

.service-container .service-box .simg-box img{
	width: 100%;
	height: auto;
	
	-webkit-transition: all .7s ease; /* Safari and Chrome */
    -moz-transition: all .7s ease; /* Firefox */
    -ms-transition: all .7s ease; /* IE 9 */
    -o-transition: all .7s ease; /* Opera */
    transition: all .7s ease;
}

.service-container .service-box:hover .simg-box img{
	 -webkit-transform:scale(1.09); /* Safari and Chrome */
    -moz-transform:scale(1.09); /* Firefox */
    -ms-transform:scale(1.09); /* IE 9 */
    -o-transform:scale(1.09); /* Opera */
     transform:scale(1.09);
}

.service-container .service-box:hover .sub-heading{
	color: #E30079;
}

.service-container .service-box .sub-heading{
	margin: 20px auto;
	text-transform: uppercase;
	width: 100%;
}

.service-container .service-box p{
	text-align: center;
	float: none;
	display: block;
}

.os-page.right-service-div .right-service-box{
	width: 30%;
	display: inline-block;
	margin: 10px 15px;
	vertical-align: top;
}

.os-page.right-service-div p{
	margin: 0;
	display: inline-block;
}

/*------- jump to Top --------*/

#moveup .fa{
	width: 35px;
	height: 40px;
	text-align: center;
	position: fixed;
	right: 30px;
	left: auto;
	bottom: 50px;
	color: #fff;
	font-size: 35px;
	background-color: #E30079;
	z-index: 9999;
}

.jumper.j1 {
	opacity: 0;
	
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}

.jumper.j1.showup{
	opacity: 1;
}

/*--------- Contact Page ---------*/

.wpcf7 p{
	font-family: Roboto-L;
	font-size: 14px;
	color: #737373;
	text-transform: capitalize;
	margin: 0;
}

.wpcf7 input{
	background-color: #f5f5f5;
	border: 1px solid #c2c2c2;
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 7px 15px;
	width: 80%;
	outline: 0;
	box-shadow: none;
	font-family: Roboto-L;
	font-size: 15px;
	color: #484848;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
} 

.wpcf7 textarea{
	background-color: #f5f5f5;
	border: 1px solid #c2c2c2;
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 7px 15px;
	width: 80%;
	height: 150px;
	font-family: Roboto-L;
	font-size: 15px;
	color: #484848;
	outline: 0;
	box-shadow: none;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.wpcf7 input:focus,
.wpcf7 textarea:focus{
	border: 1px solid #E30079;
}

.wpcf7 .wpcf7-submit{
	font-family: Roboto-R;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	background-color: #e30079;
	border: 2px solid #e30079;
	text-align: center;
	border-radius: 0;
	padding: 7px 25px;
	margin: 0 0 20px;
	width: auto;
	outline: 0;
	box-shadow: none;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.wpcf7 .wpcf7-submit:hover,
.wpcf7 .wpcf7-submit:focus{
	background-color: #fff;
	border: 2px solid #e30079;
	color: #e30079;
}

.addr-box a{
	text-decoration: none !important;
	outline: 0 !important;
	color: #E30079;	
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.addr-box a:hover{
	color: #000;
}

.addr-box{
	padding-bottom: 30px;
	padding-left: 15px;
}

.addr-box.bdr{
	border-bottom: 1px solid #ddd;
}

.addr-box h4{
	font-family: Roboto-R;
	font-size: 18px;
	color: #000;
	text-transform: uppercase;
	margin-top: 50px;
	margin-bottom: 17px;
}

.addr-box p{
	margin-bottom: 20px;
	color: #E30079;
}

.addr-box p.half-width{
	width: 49%;
	display: inline-block;
	vertical-align: top;
}

.addr-box p span{
	color: #000;
	width: 12%;
	display: inline-block;
}

.addr-box p.half-width span{
	width: 25%;
}

.inner-page .right-col{
	padding-left: 0;
}

.inner-page .left-col{
	border-right: 1px solid #ddd;
}

/*========== footer ===========*/

footer .container{
	border-top: 1px solid #ddd;
	padding: 47px 15px 33px;
}

footer a{
	text-decoration: none !important;
	outline: 0 !important;
}

footer .left-col{
	padding-right: 40px;
}

footer .right-col{
	border-left: 1px solid #ddd;
}

footer .footer-logo{
	width: 100%;
	margin-top: 32px;
}

footer ul.footer-menu{
	float: right;
	padding: 0;
	margin: 42px 0 0;
}

footer ul.footer-menu li{
	display: inline-block;
	text-align: left;
	list-style: none;
	padding-left: 30px;
}

footer ul.footer-menu li a{
	font-family: HindMadurai-R;
	font-size: 16px;
	color: #3e3e3e;
	text-transform: uppercase;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

footer ul.footer-menu li a:hover,
footer ul.footer-menu li a:focus{
	color: #E30079;
}

footer .copy-text{
	font-family: HindMadurai-R;
	font-size: 14px;
	color: #3e3e3e;
	text-align: right;
	float: right;
	margin: 0;
	margin: 10px 0 50px;
	
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

footer .copy-text a{
	color: #3e3e3e;
}

footer .copy-text a:hover{
	color: #E30079;
}

.kiwi-bar{
	background-color: #3c3c3c;
}

.kiwi-bar h6{
	font-family: HindMadurai-L;
	font-size: 15px;
	color: #fff;
	display: block;
	width: 100%;
	padding: 8px 0;
	margin: 0;
	font-weight: 300;
	display: block;
	line-height: 25px;
	text-align: center;
}

.kiwi-bar h6 img{
	margin-left: 21px;
}

h3.sub-heading{
    color: #000;
    display: block;
    float: none;
    font-family: Roboto-R;
     font-size: 22px;
    margin: 20px auto 12px;
    text-align: left;
    text-transform: uppercase;
}

.content-heading.align-left{
    text-align: left;
}

ul.content-ul{
    padding-left: 0;
}

ul.content-ul li{
     color: #000;
    font-family: Roboto-L;
    font-size: 14px;
    line-height: 24px;
    
    list-style: none;
    background-image: url('../images/li-img.png');
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 30px;
}

#gmap-frame{
    margin: 15px;
}

#myVideo{
    min-width: 100%;
    max-width: 100%;
    height: auto;
    
    background-image: url('../images/pre-loader.gif');
    background-repeat: no-repeat;
    background-position: center center;
    
}


